package com.ss.android.ugc.aweme.utils.gecko;

import X.C146485f;
import com.bytedance.covode.number.Covode;
import com.bytedance.geckox.GeckoGlobalConfig;
import com.bytedance.geckox.IGeckoGlobalInit;

public class GeckoGlobalInitServiceImpl implements IGeckoGlobalInit {
    static {
        Covode.recordClassIndex(122374);
    }

    public final GeckoGlobalConfig LIZ() {
        return C146485f.LJII();
    }
}
